<?php
$css = '';
extract(shortcode_atts(array(
    
    'image' => '',
    'link' => '',
), $atts));

?>
<li>
	<a href="<?php echo esc_url($link); ?>">
	<?php
		$img = wp_get_attachment_image_src($image,'full');
		$img = $img[0];
	?>
	<img src="<?php echo esc_attr($img); ?>" alt="client" >
	</a>
</li>
